/[gentoo-x86]/games-action/phobiaii/ChangeLog
Gentoo

Contents of /games-action/phobiaii/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.19 - (show annotations) (download)
Mon Jun 1 22:05:45 2015 UTC (5 years, 5 months ago) by mr_bones_
Branch: MAIN
CVS Tags: HEAD
Changes since 1.18: +4 -1 lines
clean up app-emulation/emul-linux which has been removed

(Portage version: 2.2.18/cvs/Linux x86_64, unsigned Manifest commit)

1 # ChangeLog for games-action/phobiaii
2 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
3 # $Header: /var/cvsroot/gentoo-x86/games-action/phobiaii/ChangeLog,v 1.18 2015/02/07 05:26:06 mr_bones_ Exp $
4
5 01 Jun 2015; Michael Sterrett <mr_bones_@gentoo.org> phobiaii-1.1.ebuild:
6 clean up app-emulation/emul-linux which has been removed
7
8 07 Feb 2015; Michael Sterrett <mr_bones_@gentoo.org> phobiaii-1.1.ebuild:
9 mark stable
10
11 13 Oct 2014; Michał Górny <mgorny@gentoo.org> phobiaii-1.1.ebuild:
12 Support multilib providers for deps. Bump to EAPI=5.
13
14 07 Sep 2014; Ulrich Müller <ulm@gentoo.org> phobiaii-1.1.ebuild:
15 Drop reverse dependencies of sys-libs/lib-compat to unstable, bug 517932.
16 Replace emul-linux-x86-compat dependency by sys-libs/lib-compat.
17
18 03 May 2014; Ulrich Müller <ulm@gentoo.org> phobiaii-1.1.ebuild:
19 Change LICENSE to freedist, bug 505612.
20
21 24 Sep 2012; Mike Frysinger <vapier@gentoo.org> phobiaii-1.1.ebuild:
22 QA_DT_HASH (old/deprecated) -> QA_FLAGS_IGNORED (new hotness)
23
24 04 Jan 2010; Samuli Suominen <ssuominen@gentoo.org> phobiaii-1.1.ebuild:
25 Set QA_DT_HASH and QA_PRESTRIPPED instead of using RESTRICT="strip".
26
27 12 Mar 2007; Tristan Heaven <nyhm@gentoo.org> phobiaii-1.1.ebuild:
28 Install menu entry, bug #159760
29
30 27 Nov 2006; <blubb@gentoo.org> phobiaii-1.1.ebuild:
31 stable on amd64
32
33 20 Oct 2006; Tristan Heaven <nyhm@gentoo.org> -files/phobiaII,
34 phobiaii-1.1.ebuild:
35 Use games_make_wrapper
36
37 15 Sep 2006; Chris Gianelloni <wolf31o2@gentoo.org> phobiaii-1.1.ebuild:
38 I forgot the s in my sed. Bad me.
39
40 15 Sep 2006; Chris Gianelloni <wolf31o2@gentoo.org> files/phobiaII,
41 phobiaii-1.1.ebuild:
42 Change hard-coded /opt to GAMES_PREFIX_OPT.
43
44 11 Aug 2005; Carlos Silva <r3pek@gentoo.org> phobiaii-1.1.ebuild:
45 marked ~amd64. closes bug #102056
46
47 19 Apr 2004; Chris Gianelloni <wolf31o2@gentoo.org> phobiaii-1.1.ebuild:
48 Added IUSE.
49
50 *phobiaii-1.1 (12 Dec 2002)
51
52 19 Nov 2003; Mike Frysinger <vapier@gentoo.org> :
53 Trim DEPEND #33822.
54
55 09 May 2003; Martin Holzer <mholzer@gentoo.org> phobiaii-1.1.ebuild:
56 Added sys-libs/lib-compat to DEPEND. Closes #17321.
57
58 12 Dec 2002; Mike Frysinger <vapier@gentoo.org> :
59 Initial import. Ebuild submitted by me for #4616.

  ViewVC Help
Powered by ViewVC 1.1.20